
.logos-item{
	list-style:none;
	margin: 15px 50px;
	text-transform:uppercase;
	font:16px/20px "Novecentowide Normal", Arial, Helvetica, sans-serif;
}
.images-item{
	list-style:none;
	margin:0 -6px;
	padding:0;
	overflow:hidden;
	text-transform:uppercase;
	font:16px/20px "Novecentowide Normal", Arial, Helvetica, sans-serif;
	width:972px;
}
.images-item li{
	float:left;
	width:138px;
	margin:0 12px;
	text-align:center;
}
.logos-item li{
	float:left;
	width:auto;
	margin:20px 20px;
	text-align:center;
}
.images-item a{
    color:#5d5d6a;
    display:block;
    text-decoration: none;
}
.logos-item a{
	color:#5d5d6a;
	display:block;
}
.images-item a:hover{
	text-decoration:none;
	color:#3ab54a;
}
.images-item span, .logos-item span{
	display:block;
}
.images-item .image-box, .logos-item .logo-box{
	margin:0 0 13px;
	position:relative;
}
.images-item .image-box span{
	position:absolute;
	top:-1px;
	left:-1px;
	width:140px;
	height:140px;
	background:url(http://podiatrywa.com.au/wp-content/themes/fhw/images/bg-image-box.png) no-repeat;
}
.logos-item .logo-box span{
	position:absolute;
	top:-1px;
	left:-1px;
	width:auto;
	height:auto;
}
.images-item a:hover .image-box span{
	background:url(http://podiatrywa.com.au/wp-content/themes/fhw/images/bg-image-box-hover.png) no-repeat;
}
.images-item .image-box img{
	vertical-align:top;
}
.logos-item .logo-box img{
	vertical-align:middle;
	width:100px;
	height:auto;
}
.images-item .text{
	padding:0 0 0 2px;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a {
color: #FFF !important;
}

.WaGadgetMenuHorizontal .menuInner ul ul li>.item>a {
color: #FFF !important;
}

/* HAU CUSTOM */
#id_Header1 .WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.dir > div.item > a {
    pointer-events: none;
}

.WaGadgetLoginForm .loginContainer.loginContainer .loginLink {
    overflow: visible;
}

.WaGadgetLoginForm .loginContainer.loginContainer .loginLink:after {
    content: 'Members Login';
    position: absolute;
    top: 50%;
    right: 60px;
    font-size: 16px;
    color: #333;
    line-height: 20px;
    white-space: nowrap;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    font-weight: 700;
}

.WaGadgetLoginForm .loginPanel {
    width: 200px;
}

.WaGadgetLoginForm .loginPanel input[type=text], 
.WaGadgetLoginForm .loginPanel input[type=password] {
    height: 36px;
}

.WaGadgetLoginForm .loginUserNameTextBox:before,
.WaGadgetLoginForm .loginPasswordTextBox:before {
    top: 6px;
}

.WaGadget ul.sponsors {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.WaGadget ul.sponsors > li {
	width: 20%;
	padding: 0px 15px 30px;
	text-align: center;
}

.WaGadget ul.sponsors > li img {
	max-width: 100%;
	height: auto;
}

#idMembershipLevelRadioGroupContainer .fieldItem .textLine.typeInstruction {
	display: none;
}

#idMembershipLevelRadioGroupContainer .fieldItem .textLine.typeInstruction.extraInfo {
	display: block;
}

#idContainer10778027 table td.right div.fieldItem {
	display: none;
}

#idCaptionContainer10778031 .captionContainer,
#idCaptionContainer10778023 .captionContainer,
#idCaptionContainer10778024 .captionContainer,
#idCaptionContainer10778026 .captionContainer {
	position: relative;
	padding: 0px 0px 10px 0px;
}

#idCaptionContainer10778031 .captionContainer:before,
#idCaptionContainer10778023 .captionContainer:before,
#idCaptionContainer10778024 .captionContainer:before,
#idCaptionContainer10778026 .captionContainer:before {
	content: '';
	width: 80px;
	height: 3px;
	background-color: #333;
	position: absolute;
	left: 0px;
	bottom: 0px;
}

#id_1O6wII7 > div {
	padding: 0px 0px !important;
}

body#PAGEID_18209 #idContainer7314266,
body#PAGEID_18209 #idContainer9005769,
body#PAGEID_18209 #idContainer9004923,
body#PAGEID_18209 #idContainer9005594,
body#PAGEID_18209 #idContainer9005770,
body#PAGEID_18209 #idContainer7314267,
body#PAGEID_18209 #idContainer7314268,
body#PAGEID_18209 #idContainer7314269,
body#PAGEID_18209 #idContainer9061436,
body#PAGEID_18209 #idContainer7314270,
body#PAGEID_18209 #idContainer9004921,
body#PAGEID_18209 #idContainer9004922 {
    display: none;
}
/* END CUSTOM */

/* HOME EVENTS */
#id_CNFmG1I div.boxBodyContentOuterContainer {
    display: none;
}

#id_CNFmG1I div.boxBodyInfoOuterContainer {
    float: none;
    width: auto;
}

#id_CNFmG1I div.boxBodyInfoOuterContainer div.boxBodyInfoContainer {
    height: auto !important;
    border: 0px;
    padding: 0px 0px;
    margin: 0px 0px;
}
/* END HOME EVENTS */

/* HOME FACEBOOK */
@media (min-width: 768px) {
    #id_YYnyVfj div.gadgetStyleBody {
        float: right;
    }
}
/* END HOME FACEBOOK */

/* HOME IMAGES */
ul.images-item {
    width: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

ul.images-item > li {
    float: none;
    width: 168px;
    padding: 0px 15px 30px;
    margin: 0px 0px;
    box-sizing: border-box;
}
/* END HOME IMAGES */

/* HOME THREE BOXES */
@media (min-width: 768px) {
	#id_iDWUoYT table.WaLayoutTable,
	#id_iDWUoYT table.WaLayoutTable tbody {
		display: table;
		padding: 0px;
	}

	#id_iDWUoYT table.WaLayoutTable tbody tr.WaLayoutRow {
		display: flex;
		flex-wrap: wrap;
		margin-left: -5px;
		margin-right: -5px;
	}

	#id_iDWUoYT table.WaLayoutTable tbody tr.WaLayoutRow > td.WaLayoutItem {
		width: 33.33% !important;
		padding-left: 5px;
		padding-right: 5px;
		background-color: transparent !important;
		box-sizing: border-box;
	}

	#id_iDWUoYT table.WaLayoutTable tbody tr.WaLayoutRow > td.WaLayoutSeparator {
		display: none;
	}

	#id_iDWUoYT table.WaLayoutTable tbody tr.WaLayoutRow > td.WaLayoutItem div {
		height: 100%;
		box-sizing: border-box;
	}

	#id_iDWUoYT table.WaLayoutTable tbody tr.WaLayoutRow > td.WaLayoutItem div.gadgetStyleBody {
		position: relative;
		padding-bottom: 80px !important;
	}

	#id_iDWUoYT table.WaLayoutTable tbody tr.WaLayoutRow > td.WaLayoutItem div.gadgetStyleBody p:last-child {
		margin: 0px !important;
	}

	#id_iDWUoYT table.WaLayoutTable tbody tr.WaLayoutRow > td.WaLayoutItem div.gadgetStyleBody p:empty {
		display: none;
	}

	#id_iDWUoYT table.WaLayoutTable tbody tr.WaLayoutRow > td.WaLayoutItem div.gadgetStyleBody a.stylizedButton {
		position: absolute;
		left: 20px;
		bottom: 20px;
	}
}
/* END HOME THREE BOXES */